<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>JS External</title>
</head>
<body>
    <div>
        Welcome to my website
    </div>
    <script src="js/js_external.js" ></script>
</body>
</html>